Improved

Renamed Charges to Payments, Disbursements to Payouts

We've renamed the /charges endpoints to /payments (GET /payments, GET /payments/{paymentId}, POST /payments/{paymentId}/refunds, POST /payments/{paymentId}/captures, POST /payments/{paymentId}/reverses), and the /disbursements endpoints to /payouts (GET /payouts, POST /payouts, GET /payouts/{payoutId}). Path parameters chargeId and disbursementId are now paymentId and payoutId respectively. Request and response fields are unchanged — only the URLs and path parameter names.